/* 
 * Full Background Responsive Slider v1.0 based on:
 *
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 *
 * Author: Marchetti Design
 * http://www.marchettidesign.net/ 
 */
 
 
/*@font-face {
font-family: 'raleway';
src:local('?'), url(../../../font/Raleway-Light.ttf) format('truetype');
font-weight: normal;
font-style: normal;
}*/


body{margin: 0px;
}


/*
body, html	{margin:0; padding:0;width:100%;height:100%!important; overflow-x: hidden;}*/
		
		.animate					{-webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;-ms-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;}
		
		.flexslider, .flex-viewport	{width:100%;height:100%!important; margin:0;padding:0; }
		
		.flexslider .slides		{height:100%!important;}
			
		.flexslider .slides li 	{width:100%;height:100%!important; margin:0;padding:0;			
								  -webkit-background-size: cover!important;
								  -moz-background-size: cover!important;
								  -o-background-size: cover!important;
								  background-size: cover!important;
		}
		
		.flex-control-nav 	{top:90%; }
		
		.flex-direction-nav {display:none;}	
		
		.flex-caption2		{position: absolute; z-index:30; bottom:15%; font-family: 'Open Sans'; left:0;text-align: center;width:100%;color:#fff;
		background-color:#0E385D; opacity:0.7;}
	
		.flex-caption2 h1	{font-size: 38px; margin:0 0 0px 0; font-family: 'Open Sans'; text-transform: uppercase}
		
		.flex-caption2 p		{font-size: 11.7px; margin:0;font-family: 'Open Sans'; letter-spacing: 5px}
		
		
		@media (min-width: 768px) and (max-width: 980px) {
		
/*			.flex-caption2 h1	{font-size: 55px;}
		
			.flex-caption2 p		{font-size: 11.7px;}*/
			
			.flex-control-nav 	{top:90%; }

		}


		@media (max-width: 1024px) {
		
			.flex-caption2 h1	{font-size: 35px;}
		
			.flex-caption2 p		{font-size: 10px; letter-spacing: 2px}
			
			.flex-control-nav 	{top:90%; }	
				
		}
		
		
		@media (max-width: 768px) {
		
			.flex-caption2 h1	{font-size: 30px;}
				
		}
		
		
		@media (max-width: 603px) {
		
			.flex-caption2 h1	{font-size: 25px;}
				
		}
		
		
		
		
		@media (max-width: 400px) {
		
			.flex-caption2 h1	{font-size: 23px;}
		
			.flex-caption2 p		{font-size: 9.3px; letter-spacing: 0px}
					
		}
		
		
		
			@media (max-width: 320px) {
		
			.flex-caption2 h1	{font-size: 20px;}
		
			.flex-caption2 p		{font-size: 9.3px; letter-spacing: 0px}
					
		}